#. extracted from sw/source/uibase/wrtsh
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ne\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_APP1\n"
"string.text"
msgid "Application ["
msgstr ""

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_APP2\n"
"string.text"
msgid "] is not responding."
msgstr ""

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_DATA1\n"
"string.text"
msgid "Data for ["
msgstr ""

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_DATA2\n"
"string.text"
msgid "] cannot be obtained"
msgstr ""

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_LINK1\n"
"string.text"
msgid "Link to ["
msgstr ""

#: wrtsh.src
msgctxt ""
"wrtsh.src\n"
"STR_DDEERROR_LINK2\n"
"string.text"
msgid "] cannot be established"
msgstr ""
